Support » Plugin: Page Excerpt » [Plugin: Page Excerpt] PHP Warning on version 1.1

  • Hi there,
    installed the new version but gives this PHP warning:
    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'my_custom_init' was given in /my-path/wordpress/wp-includes/plugin.php on line 395

    Any suggestion what to do?

    Thanx, dave.

Viewing 1 replies (of 1 total)
  • Incase you were wondering, check your functions.php for

    add_action('init', 'my_custom_init');

    I found it in my functions.php of my theme that was being declared but no function associated with it.

    Yes it’s been 6 months, but for other people too 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Page Excerpt] PHP Warning on version 1.1’ is closed to new replies.